Subject: GA-DIGEST V1 #392
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, April 16 2001            Volume 01 : Number 392

----------------------------------------------------------------------

Date: Sun, 15 Apr 2001 21:25:37 -0700
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Re: [council] Collisions in Namespace

At 05:18 PM 4/15/2001, Milton Mueller wrote:
>"Three basic options can be considered (though the WG may identify others):
>1. Ignore them regardless of potential technical and legaql conflicts

There are no technical conflicts, because they involve independent 
namespace administrations.  One can always claim that they overlap, but 
this erroneous claim comes from failing to take note of the independence of 
administrative efforts.

Further, there have been no serious arguments about legal conflicts put 
forward.

Hence, #1, should be phrased:

         "Ignore them, in the absence of substantial technical or legal 
conflicts."

>2. Avoid making any assignments that conflict with them

#2 should be phrased

         "Allow independent namespace administrators to have pre-emptive 
control over ICANN namespace choices, so that ICANN must always defer to 
the choices of those independent administrators"

>3. Enter into procedural or technical methods of coordinating with them or 
>incorporating them into the ICANN root.

And #3 should be phrased:

         Pursue an approach of creating a higher-level authority that will 
bring all of the different namespace administrations under one control 
(until someone decides to become even more independent).  In reality this 
alternative is a variation of #2.

d/

- ----------
Dave Crocker   <mailto:[email-masked]>
Brandenburg InternetWorking   <http://www.brandenburg.com>
tel: +1.408.246.8253;   fax: +1.408.273.6464

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 21:32:10 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[10]: [ga] Dave: "they are free"

Hello Christopher,

Sunday, April 15, 2001, 9:09:28 PM, Christopher Ambler wrote:

>> I don't think it would be appropriate the TLD to exist.  The term is
>> too closely associated with a truly famous mark.

> Appropriate?! Sir, this is *technical coordination.* There's no
> "appropriate" involved! You say that trademarks don't matter
> at the top level, and then you say it's not appropriate because
> of one.

> Make up your mind! Do trademarks play a role in the top
> level or don't they? You're going to say that famous marks
> are *specifically prohibited* from the top-level? On what
> grounds?

I am going to say what I said.

Trademark issues are not at the top level.

A Burger is a burger, its a descriptive term.

An inline skate is a generic term.  It is an "appropriate" top level
descriptor.  "Rollerblade" is not, since it is a trademarked term.  It
belongs at the second level.

A registry operator should be REQUIRED to acknowledge a lack of
trademark rights, and/or to assign any such rights without exclusion
with regard to the TLD, to ICANN (in a generic sense, I mean the
"central authority" and ICANN is the only thing we have in that regard
currently) and that if the registry operator is unable OR unwilling to
continue operating the registry or fails to meet ongoing minimum
standards of operation and does not appear likely to be able to
conform within a reasonable period of time, then ICANN assumes the TLD
and assigns it to another operators as custodian until a regular bid
process can result in a new operator being selected./

So if AOL Was willing to meet those terms, and make AOL a generic term
for a descriptive namespace, then sure.  But by the above rules, they
have abandoned any trademark rights or claims.

Trademark issues do not belong at the top level of the domain name
system.

You can stop trying to twist it around, you will not succeed.  This is
really a very simple concept.

End of story, Mr Ambler.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 00:35:08 -0400
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Death Struggle in Name Space

"William X. Walsh" wrote:
> 
> Roeland,
> 
> >Ergo, the
> >simple addition of the NeuStar BIZ TLD, in the DOC root zone, would
> >destablize ARNI's BIZ registry. Since DOC is a branch of the USG and ARNI
> >is
> >a US company engaged in a lawful business, the USG would be in violation of
> >its own Constitution.
> 
> There is no such "do no harm" provision in the US Constitution.
> 
> As a matter of fact, the USG has regularly passed laws that have put
> not only individual businesses, but entire industries, out of
> business.  There is no constitutional guarantee of protection.

Prohibition leaps to mind. 
 
> The Constitution is not the appropriate doctrine for your argument.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 21:39:26 -0700
From: "Christopher Ambler" <[email-masked]>
Subject: Re: Re[10]: [ga] Dave: "they are free"

> So if AOL Was willing to meet those terms, and make AOL a generic term
> for a descriptive namespace, then sure.  But by the above rules, they
> have abandoned any trademark rights or claims.
> 
> Trademark issues do not belong at the top level of the domain name
> system.
> 
> You can stop trying to twist it around, you will not succeed.  This is
> really a very simple concept.
> 
> End of story, Mr Ambler.

Not even close. You're saying that, in order to have a TLD, one must
relinquish all intellectual property claims? Sorry, that dog won't hunt.
That's just plain illegal. And for ICANN (or anyone in control of a
resource like the TLD space) to require that is a one-way ticket to
a messy fight. To require an AOL or IBM or MSN or ATT to
give up their trademark in order to have a TLD, even in the 95th
round of additions in the year 2043 is just ludicrous.

So I appreciate that this is your opinion, but the plain truth is that it
just doesn't track. If you can get ICANN to go on record that they
agree, I'll gladly concede the point and eat my hat. With ketchup.
But they had the ability to do that during the first application round,
and didn't. Indeed, some of the questions they asked indicated
quite clearly that they weren't prepared to do so. I'm sure my
hat will be tasty if you can prove otherwise.

In the interim, your opinion is noted, but fortunately doesn't reflect
reality.

Christopher

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 22:09:41 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[12]: [ga] Dave: "they are free"

Hello Christopher,

Sunday, April 15, 2001, 9:39:26 PM, Christopher Ambler wrote:

>> So if AOL Was willing to meet those terms, and make AOL a generic term
>> for a descriptive namespace, then sure.  But by the above rules, they
>> have abandoned any trademark rights or claims.
>> 
>> Trademark issues do not belong at the top level of the domain name
>> system.
>> 
>> You can stop trying to twist it around, you will not succeed.  This is
>> really a very simple concept.
>> 
>> End of story, Mr Ambler.

> Not even close. You're saying that, in order to have a TLD, one must
> relinquish all intellectual property claims? Sorry, that dog won't hunt.

And that's exactly why strings like that do not belong at the top
level.

Thank you for proving my point and agreeing with me.

It's a non-issue, since it won't happen.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 01:08:42 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] Additional Mailing Lists?

As per the decision of the Names Council, the plug will be pulled on the
mailing list of the Review Working Group today.

This effectively means that the already congested mailing list of the
General Assembly will have to bear the weight of a substantial amount of
additional traffic, as many GA members who are committed to seeing the
Review process continue will choose to post their comments on the General
Assembly mailing list (please note that the Review Working Group list
generated more comments than the GA list during the course of the last three
months).

While the Names Council currently maintains one general mailing list
(council) and five committee mailing lists (review, intake, outreach,
budget, plan), and will soon, as per their Business Plan, add six more
(UDRP, TLDs, WHOIS, ccTLDs, MultiLingual Domain Names, Funding), all for the
operational convenience of their nineteen members, the General Assembly
(with more than 300 members/participants) does not currently enjoy such
convenience.

Over the course of the last week, I have noted several calls for the
establishment of supplemental mailing lists that would allow for focused
topical discussions.  I ask the members of this Assembly to comment further
upon this subject.

Best regards,
Danny Younger

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 01:17:44 -0700
From: Derek Conant <[email-masked]>
Subject: Re: [ga] I want to be on the Inclusivbe Name Space SIG ML

- --------------E12BA3C76D1A95070AACF7A6
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Domain Name System General Assembly (DNSGA)
http://www.dnsga.org

I believe that it is fair to say that the average consumer does not know
what ICANN is.  It also may be fair to say that the average consumer could
care less about knowing what ICANN is.  It may be fair to say that when the
average consumer registers a domain name that they expect the domain name to
work and for the domain name to be accessible via the Internet or legacy
root system.

ICANN probably knew of the .biz and other TLDs used by the alternative root
systems before its approved certain of those New TLDs.  If this is the case,
then you should know that ICANN has a game plan that will not benefit the
altTLDs.

The United States Federal Trade Commission ("FTC") has broad jurisdiction
over consumer protection issues and the FTC has broad jurisdiction over the
ability to define what the average consumer believes.

To answer your question regarding how the FTC can find the term "NON-ICANN
TLD" misleading is:

1.  The average consumer does not know what ICANN is; and
2.  The FTC only needs to show that there is the possibility that the
average consumer could be confused by the use of the subject term; and
3.  The FTC only needs to show that a certain segment of an industry is
disrupting a generally known and established standard understood by the
average consumer.  The average consumer understands that when a domain name
is typed in a Web browser it should work over the Internet.

You claim that you have hundreds of customers who are not confused about the
altTLD issue, however, this is not enough to stop the consumer confusion
allegations.

It appears that the FTC will be the government agency that will engage the
industry to stop and prevent consumer confusion, TLD collisions, and
fracture of the Internet, if ICANN is successful at proposing its agreements
and policy changes to DoC in September 2001.  This can be shown by the FTC's
active and growing involvement in the domain name industry and the
significance of the consumer confusion issue in the domain name industry.
This can also be shown by ICANN's aggressive processes and approval of
certain New TLDs.  The FTC appears to be the only law enforcement agency
with the jurisdiction at this point to stop and prevent the consumer
confusion issues that are surfacing in the domain name industry. This
appears to be how the U.S. Government will solve the altTLD arguments at
this point unless altTLD representatives can properly offset the consumer
confusion argument.

You claim that the argument for the FTC is simple, which is that the altTLD
is no more confusing than the introduction of any new service for which one
is unfamiliar.  The problem with this position is that U.S. Government and
ICANN will claim that its legacy root system is the domain name industry
standard and that of which the average consumer is familiar with.  The U.S.
government will claim that altTLDs confuse the average consumer.

You use the term "inclusive" name space.  I have thought about the terms
"alternative" vs. "inclusive".  You may stand a better chance going up
against a generally recognized standard by stating that your service is an
alternative service.  It is probably not realistic to believe that the U.S.
Government and ICANN will accept some other root service to be a generally
recognized standard when the U.S. Government and ICANN claim that its root
system is the standard.  In this scenario, alternative root services or
altTLDs may be the better way to go.  Then, you may have more room to
maneuver.

You described in your comment, to say that a business with a small market
share cannot grow to have a large market share and therefore has no right to
exist would eliminate any reason or possibility for any startup in a free
market.  My response to you is that this is one of the functions of the
FTC.  We are not going to get anywhere claiming matters of law related to
the U.S. Constitution in this case, or pleading to elected officials.

We need to use a common sense approach that communicates and shows that
legacy TLDs can exist in the very same name space as the alternative TLDs.
This is the real issue concerning TLDs.  If stakeholders and interested
parties can quickly figure this one out and come up with a good argument,
then maybe the argument can offset ICANN's position.

Now, I hope you can see that I am trying to help here.  I am not saying that
I am right.  I am giving my opinion at this point.

Derek Conant
DNSGA President and Chairman

JandL wrote:

> I have been off-line for two days due a cable cut in this area
> (Verizon).  I have been going through the 475 messages I just
> received and found the strings very interesting, especially the
> inference of misleading information on websites.
>
> I would like to know how "This is a NON-ICANN TLD" is misleading.
> There are also instructions detailing how a user can see the rest of
> the internet.
>
> I can also tell you that out of the hundreds of messages and phone
> calls I field daily that I have yet to find a user who is confused
> about this issue.  The only confusion I find is the assumption or fear
> that ICANN will "take" domain names from those who have
> registered them once ICANN loads the duplicate .BIZ.
>
> The argument for the FTC is quite simple.  It is no more confusing
> than the introduction of any service for which one is unfamiliar.
> The really simple fact is there is no difference between .com and
> .here in terms of functionality.  The only difference is how to "see"
> them.  The confusion will come when there are two of any TLD and
> users will have no idea which one they see or where their mail will
> go.
>
> It is NOT the inclusive name space TLDs or roots that will cause this
> confusion.  It will be ICANN and DoC if they introduce the duplicates.
>
> It is not a marketing issue, Derek.  It is a technical one.  To say
> that a business with a small market share cannot grow to have a
> large market share and therefore has no right to exist would
> eliminate any reason or possibility for any startup in a free market.
> That is patently ridiculous, counter to the founding of the US and
> against the US constitution.
>
> I cannot speak for other TLD holders, but I can say that ARNI has
> not mislead registrants and has gone well beyond any reasonable
> efforts to ensure that registrants have complete knowledge of what
> we're all about.  If I am questioned wrt to our operation, I am
> completely open about it.  There is nothing clandestine about
> registering a dotBIZ domain.  You register it, it works and to access
> it on the web, you need to point your PC to the appropriate
> servers.  No big deal.
>
> I have written you off list wrt to the simple bottom line.  There will
> be a chaotic situation if DoC enters a duplicate into the USG root.
> That is a given.  The misinformation is coming from ICANN and not
> ARNI.  It is a FUD campaign.  Hopefully, our uneduated elected
> members will find out prior to making any huge mistakes like they did
> with the ACPA, but we can only hope.  This mistake could have
> much wider repercussions and market share has little to do with it.
> You see, a collison is a collison whether it's between 4000 or 4
> million.  When mail meant for a subsidiary of a large company goes
> to the duplicate small company or vice versa, it is mail going to the
> wrong recipient, isn't it?  How would you like your bank information
> sent to the wrong recipient because an ISP is pointing to particular
> servers?  Worse, how about your medical records?  Want to
> guarantee that every medical professional is dialed up to an ISP
> pointing to the DoC root?  I can tell you right now that it is not the
> case.
>
> I will say it again.  If there is no duplicate in the USG root, then the
> mail will either go to the correct recipient or bounce.  If there is a
> duplicate, there is no telling where it will go because it will depend
> on whose servers one points to either individually or via ISP
> connectivity.  I can also tell you that assuming less than one
> percent is way off, especially outside the US.  It is climbing
> geometrically and indications are that it exceeds 5% without
> new.net.  That's more than a 500 percent increase in less than 2
> years with most of the increase in the last year.  The most common
> comments I receive are "gosh, this has opened a whole new world
> for me. I didn't know this existed until recently."
>
> As more of the public becomes informed, the number of users
> choosing to point to the inclusive name space will increase
> accordingly.  We are still seeing the infancy of the evolution of the
> Internet.
>
> Leah
>
> > Domain Name System General Assembly (DNSGA)
> > http://www.dnsga.org
> >
> > The DNSGA is involved in an active approach of which the DNSO and GA
> > cannot pursue because of their conflicts and association with ICANN.
> >
> > The DNSGA replied yesterday to Leah representing the AtlanticRoot
> > Network, Inc. as follows:
> >
> > You are raising very interesting points concerning the alternative
> > root community.
> >
> > However, the DNSGA was focusing on the matter of alternative root
> > Registrars advertising practices and their claims that describe
> > alternative root domain names to be the same as .com domain names.
> > Clearly there is a difference in that .com domain names cannot access
> > alternative root domain names unless a workstation computer or ISP is
> > pointing to the alternative root. This appears confusing to the
> > average consumer who registers a domain name. The average consumer
> > understands .com, but does not understand the alternative root
> > domains.
> >
> > The matter the DNSGA was focusing on in its comment is the United
> > States Federal Trade Commission (FTC) jurisdiction over advertising
> > practices and consumer protection. It appears that the FTC can claim
> > that the average consumer understands .com, but not the alternative
> > root domains. This is all the FTC needs to engage businesses claiming
> > that alternative root domain names are the same as .com domain names.
> > The FTC can claim that alternative root domain names are not
> > equivalent to .com domain names. The FTC is a powerful agency with
> > broad jurisdiction. The FTC could prevent U.S. businesses from selling
> > alternative root domain names to consumers.
> >
> > It is important for organizations like yours to participate in
> > explaining your opinion regarding how the alternative root community
> > will be compatible with the .com root system.
> >
> > So, the issue right now are the representation made to consumers
> > regarding alternative root domain names vs. the .com domain names.
> > Arguments concerning other uses of alternative root communities may
> > come later.
> >
> > If organizations like yours, and interested parties, do not
> > participate in forums now to explain the compatibility issues and
> > develop solutions that can be communicated to government, ICANN may be
> > successful at convincing the United States Department of Commerce
> > ("DoC") and international Government Advisory Committee ("GAC")
> > representatives that ICANN policies and agreements must be accepted or
> > else alternative roots will create chaos and fracture the Internet.
> > This could be enough to convince World governments to consolidate
> > against the alternative root community.
> >
> > Alternative root community representatives should immediately
> > participate in explaining their position to the industry. The DNSGA is
> > a vehicle that can effectively communicate to the United States
> > Government ("USG") the significant arguments concerning the
> > alternative root community.
> >
> > The DNSGA is scheduled to file a legal action with the DoC May 2001.
> > The DNSGA will address alternative root issues and other matters and
> > we invite you to participate in submitting your comments or opinion
> > regarding the alternative root community so that we can better
> > understand this matter and the compatibility issues and develop
> > solutions.
> >
> > Derek Conant
> > DNSGA President and Chairman
> >
> > PacificRoot Hostmaster wrote:
> >
> > > Geez!
> > >
> > > Well, everyone knows that I really do refrain from paying any
> > > attention to your payrolled nonsense,  but I'm going to clarify
> > > something for you Dave, so read very, very, carefully ok?
> > >
> > > On Fri, 13 Apr 2001, Dave Crocker wrote:
> > >
> > > > There is no "inclusive" namespace.
> > >
> > > Then you are blind.
> > >
> > > >
> > > > What you are suggesting is that folks who have been independently
> > > > running their own namespace should be given power to restrict
> > > > ICANN's namespace.
> > > >
> > >
> > > It's not ICANN's namespace. It's mine. And it's every other
> > > commercial provider's and subscriber's. We built it. We OWN it.
> > >
> > > > That's not an "inclusive" namespace, it is restrictive, by virtue
> > > > of restricting ICANN's choices over the namespace for which it has
> > > responsibility.
> > >
> > > ICANN is a pretender.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >

- --------------E12BA3C76D1A95070AACF7A6
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
Domain Name System General Assembly (DNSGA)
<br><A HREF="http://www.dnsga.org">http://www.dnsga.org</A>
<p>I believe that it is fair to say that the average consumer does not
know what ICANN is.&nbsp; It also may be fair to say that the average consumer
could care less about knowing what ICANN is.&nbsp; It may be fair to say
that when the average consumer registers a domain name that they expect
the domain name to work and for the domain name to be accessible via the
Internet or legacy root system.
<p>ICANN probably knew of the .biz and other TLDs used by the alternative
root systems before its approved certain of those New TLDs.&nbsp; If this
is the case, then you should know that ICANN has a game plan that will
not benefit the altTLDs.
<p>The United States Federal Trade Commission ("FTC") has broad jurisdiction
over consumer protection issues and the FTC has broad jurisdiction over
the ability to define what the average consumer believes.
<p>To answer your question regarding how the FTC can find the term "NON-ICANN
TLD" misleading is:
<p>1.&nbsp; The average consumer does not know what ICANN is; and
<br>2.&nbsp; The FTC only needs to show that there is the <i>possibility</i>
that the average consumer could be confused by the use of the subject term;
and
<br>3.&nbsp; The FTC only needs to show that a certain segment of an industry
is disrupting a generally known and established standard understood by
the average consumer.&nbsp; The average consumer understands that when
a domain name is typed in a Web browser it should work over the Internet.
<p>You claim that you have hundreds of customers who are not confused about
the altTLD issue, however, this is not enough to stop the consumer confusion
allegations.
<p>It appears that the FTC will be the government agency that will engage
the industry to stop and prevent consumer confusion, TLD collisions, and
fracture of the Internet, if ICANN is successful at proposing its agreements
and policy changes to DoC in September 2001.&nbsp; This can be shown by
the FTC's active and growing involvement in the domain name industry and
the significance of the consumer confusion issue in the domain name industry.&nbsp;
This can also be shown by ICANN's aggressive processes and approval of
certain New TLDs.&nbsp; The FTC appears to be the only law enforcement
agency with the jurisdiction at this point to stop and prevent the consumer
confusion issues that are surfacing in the domain name industry. This appears
to be how the U.S. Government will solve the altTLD arguments at this point
unless altTLD representatives can properly offset the consumer confusion
argument.
<p>You claim that the argument for the FTC is simple, which is that the
altTLD is no more confusing than the introduction of any new service for
which one is unfamiliar.&nbsp; The problem with this position is that U.S.
Government and ICANN will claim that its legacy root system is the domain
name industry standard and that of which the average consumer is familiar
with.&nbsp; The U.S. government will claim that altTLDs confuse the average
consumer.
<p>You use the term "inclusive" name space.&nbsp; I have thought about
the terms "alternative" vs. "inclusive".&nbsp; You may stand a better chance
going up against a generally recognized standard by stating that your service
is an alternative service.&nbsp; It is probably not realistic to believe
that the U.S. Government and ICANN will accept some other root service
to be a generally recognized standard when the U.S. Government and ICANN
claim that its root system is the standard.&nbsp; In this scenario, alternative
root services or altTLDs may be the better way to go.&nbsp; Then, you may
have more room to maneuver.
<p>You described in your comment, to say that a business with a small market
share cannot grow to have a large market share and therefore has no right
to exist would eliminate any reason or possibility for any startup in a
free market.&nbsp; My response to you is that this is one of the functions
of the FTC.&nbsp; We are not going to get anywhere claiming matters of
law related to the U.S. Constitution in this case, or pleading to elected
officials.
<p>We need to use a common sense approach that communicates and shows that
legacy TLDs can exist in the very same name space as the alternative TLDs.&nbsp;
This is the real issue concerning TLDs.&nbsp; If stakeholders and interested
parties can quickly figure this one out and come up with a good argument,
then maybe the argument can offset ICANN's position.
<p>Now, I hope you can see that I am trying to help here.&nbsp; I am not
saying that I am right.&nbsp; I am giving my opinion at this point.
<p>Derek Conant
<br>DNSGA President and Chairman
<p>JandL wrote:
<blockquote TYPE=CITE>I have been off-line for two days due a cable cut
in this area
<br>(Verizon).&nbsp; I have been going through the 475 messages I just
<br>received and found the strings very interesting, especially the
<br>inference of misleading information on websites.
<p>I would like to know how "This is a NON-ICANN TLD" is misleading.
<br>There are also instructions detailing how a user can see the rest of
<br>the internet.
<p>I can also tell you that out of the hundreds of messages and phone
<br>calls I field daily that I have yet to find a user who is confused
<br>about this issue.&nbsp; The only confusion I find is the assumption
or fear
<br>that ICANN will "take" domain names from those who have
<br>registered them once ICANN loads the duplicate .BIZ.
<p>The argument for the FTC is quite simple.&nbsp; It is no more confusing
<br>than the introduction of any service for which one is unfamiliar.
<br>The really simple fact is there is no difference between .com and
<br>.here in terms of functionality.&nbsp; The only difference is how to
"see"
<br>them.&nbsp; The confusion will come when there are two of any TLD and
<br>users will have no idea which one they see or where their mail will
<br>go.
<p>It is NOT the inclusive name space TLDs or roots that will cause this
<br>confusion.&nbsp; It will be ICANN and DoC if they introduce the duplicates.
<p>It is not a marketing issue, Derek.&nbsp; It is a technical one.&nbsp;
To say
<br>that a business with a small market share cannot grow to have a
<br>large market share and therefore has no right to exist would
<br>eliminate any reason or possibility for any startup in a free market.
<br>That is patently ridiculous, counter to the founding of the US and
<br>against the US constitution.
<p>I cannot speak for other TLD holders, but I can say that ARNI has
<br>not mislead registrants and has gone well beyond any reasonable
<br>efforts to ensure that registrants have complete knowledge of what
<br>we're all about.&nbsp; If I am questioned wrt to our operation, I am
<br>completely open about it.&nbsp; There is nothing clandestine about
<br>registering a dotBIZ domain.&nbsp; You register it, it works and to
access
<br>it on the web, you need to point your PC to the appropriate
<br>servers.&nbsp; No big deal.
<p>I have written you off list wrt to the simple bottom line.&nbsp; There
will
<br>be a chaotic situation if DoC enters a duplicate into the USG root.
<br>That is a given.&nbsp; The misinformation is coming from ICANN and
not
<br>ARNI.&nbsp; It is a FUD campaign.&nbsp; Hopefully, our uneduated elected
<br>members will find out prior to making any huge mistakes like they did
<br>with the ACPA, but we can only hope.&nbsp; This mistake could have
<br>much wider repercussions and market share has little to do with it.
<br>You see, a collison is a collison whether it's between 4000 or 4
<br>million.&nbsp; When mail meant for a subsidiary of a large company
goes
<br>to the duplicate small company or vice versa, it is mail going to the
<br>wrong recipient, isn't it?&nbsp; How would you like your bank information
<br>sent to the wrong recipient because an ISP is pointing to particular
<br>servers?&nbsp; Worse, how about your medical records?&nbsp; Want to
<br>guarantee that every medical professional is dialed up to an ISP
<br>pointing to the DoC root?&nbsp; I can tell you right now that it is
not the
<br>case.
<p>I will say it again.&nbsp; If there is no duplicate in the USG root,
then the
<br>mail will either go to the correct recipient or bounce.&nbsp; If there
is a
<br>duplicate, there is no telling where it will go because it will depend
<br>on whose servers one points to either individually or via ISP
<br>connectivity.&nbsp; I can also tell you that assuming less than one
<br>percent is way off, especially outside the US.&nbsp; It is climbing
<br>geometrically and indications are that it exceeds 5% without
<br>new.net.&nbsp; That's more than a 500 percent increase in less than
2
<br>years with most of the increase in the last year.&nbsp; The most common
<br>comments I receive are "gosh, this has opened a whole new world
<br>for me. I didn't know this existed until recently."
<p>As more of the public becomes informed, the number of users
<br>choosing to point to the inclusive name space will increase
<br>accordingly.&nbsp; We are still seeing the infancy of the evolution
of the
<br>Internet.
<p>Leah
<p>> Domain Name System General Assembly (DNSGA)
<br>> <a href="http://www.dnsga.org">http://www.dnsga.org</a>
<br>>
<br>> The DNSGA is involved in an active approach of which the DNSO and
GA
<br>> cannot pursue because of their conflicts and association with ICANN.
<br>>
<br>> The DNSGA replied yesterday to Leah representing the AtlanticRoot
<br>> Network, Inc. as follows:
<br>>
<br>> You are raising very interesting points concerning the alternative
<br>> root community.
<br>>
<br>> However, the DNSGA was focusing on the matter of alternative root
<br>> Registrars advertising practices and their claims that describe
<br>> alternative root domain names to be the same as .com domain names.
<br>> Clearly there is a difference in that .com domain names cannot access
<br>> alternative root domain names unless a workstation computer or ISP
is
<br>> pointing to the alternative root. This appears confusing to the
<br>> average consumer who registers a domain name. The average consumer
<br>> understands .com, but does not understand the alternative root
<br>> domains.
<br>>
<br>> The matter the DNSGA was focusing on in its comment is the United
<br>> States Federal Trade Commission (FTC) jurisdiction over advertising
<br>> practices and consumer protection. It appears that the FTC can claim
<br>> that the average consumer understands .com, but not the alternative
<br>> root domains. This is all the FTC needs to engage businesses claiming
<br>> that alternative root domain names are the same as .com domain names.
<br>> The FTC can claim that alternative root domain names are not
<br>> equivalent to .com domain names. The FTC is a powerful agency with
<br>> broad jurisdiction. The FTC could prevent U.S. businesses from selling
<br>> alternative root domain names to consumers.
<br>>
<br>> It is important for organizations like yours to participate in
<br>> explaining your opinion regarding how the alternative root community
<br>> will be compatible with the .com root system.
<br>>
<br>> So, the issue right now are the representation made to consumers
<br>> regarding alternative root domain names vs. the .com domain names.
<br>> Arguments concerning other uses of alternative root communities may
<br>> come later.
<br>>
<br>> If organizations like yours, and interested parties, do not
<br>> participate in forums now to explain the compatibility issues and
<br>> develop solutions that can be communicated to government, ICANN may
be
<br>> successful at convincing the United States Department of Commerce
<br>> ("DoC") and international Government Advisory Committee ("GAC")
<br>> representatives that ICANN policies and agreements must be accepted
or
<br>> else alternative roots will create chaos and fracture the Internet.
<br>> This could be enough to convince World governments to consolidate
<br>> against the alternative root community.
<br>>
<br>> Alternative root community representatives should immediately
<br>> participate in explaining their position to the industry. The DNSGA
is
<br>> a vehicle that can effectively communicate to the United States
<br>> Government ("USG") the significant arguments concerning the
<br>> alternative root community.
<br>>
<br>> The DNSGA is scheduled to file a legal action with the DoC May 2001.
<br>> The DNSGA will address alternative root issues and other matters
and
<br>> we invite you to participate in submitting your comments or opinion
<br>> regarding the alternative root community so that we can better
<br>> understand this matter and the compatibility issues and develop
<br>> solutions.
<br>>
<br>> Derek Conant
<br>> DNSGA President and Chairman
<br>>
<br>> PacificRoot Hostmaster wrote:
<br>>
<br>> > Geez!
<br>> >
<br>> > Well, everyone knows that I really do refrain from paying any
<br>> > attention to your payrolled nonsense,&nbsp; but I'm going to clarify
<br>> > something for you Dave, so read very, very, carefully ok?
<br>> >
<br>> > On Fri, 13 Apr 2001, Dave Crocker wrote:
<br>> >
<br>> > > There is no "inclusive" namespace.
<br>> >
<br>> > Then you are blind.
<br>> >
<br>> > >
<br>> > > What you are suggesting is that folks who have been independently
<br>> > > running their own namespace should be given power to restrict
<br>> > > ICANN's namespace.
<br>> > >
<br>> >
<br>> > It's not ICANN's namespace. It's mine. And it's every other
<br>> > commercial provider's and subscriber's. We built it. We OWN it.
<br>> >
<br>> > > That's not an "inclusive" namespace, it is restrictive, by virtue
<br>> > > of restricting ICANN's choices over the namespace for which it
has
<br>> > responsibility.
<br>> >
<br>> > ICANN is a pretender.
<br>> >
<br>> > --
<br>> > This message was passed to you via the [email-masked] list.
<br>> > Send mail to [email-masked] to unsubscribe
<br>> > ("unsubscribe ga" in the body of the message).
<br>> > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga-full" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>></blockquote>
</html>

- --------------E12BA3C76D1A95070AACF7A6--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 01:28:58 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] List Monitors Needed

Dear members,

I support the initiative of our Co-Chair Patrick Corliss who has called for
increased attention to list decorum.  He is also correct in noting that the
General Assembly has need of volunteers to function as List Monitors.
Please forward your expressions of interest accordingly.   Thank you.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #392
************************